<div class="sections">
  <div class="info">We have automatically predefined the paths required by the system. Please make sure everything is correct before you continue on to the next step.</div><br>

  <div class="info">In this PHP Setup Wizard demo you may use any random website and installation path values.</div><br>
<?php 
if($_POST){
	if($_POST["url_root"]!=""){
		foreach($_POST as $field=>$value)
		{
			$flgUp=$db->update("update settings set `value`='".$value."' where `field`='".$field."'");
		}
		redirect("install.php?step=5");
	}else{
		echo "<p class='error'>Path cannot blank</p>";
	}
}
?>
  <div class="row">
    <label for="field_virtual_path"> Website URL </label>
    <div class="field">
      <input type="text" id="field_virtual_path" name="url_root" value="" class="text xlarge">
    </div>
  </div>
  <div class="clear"></div>
</div>
